using System;
using System.Collections.Generic;
using System.Text;

namespace IndianHealthService.BMXNet.Net
{
    public interface IEncryptionProvider
    {
        String Encrypt(String aString);
        String Decrypt(String aString);
    }
}
